* {

    margin:0;
    padding:0;
    box-sizing:border-box;

    font-family: Arial, Helvetica, sans-serif;

}



body {

    overflow-x:hidden;

}





.welcome-page {


    height:100vh;

    width:100%;


    background-image:url("images/profile-shadow.png");


    background-size:cover;

    background-position:center;


    position:relative;


    display:flex;

    justify-content:center;

    align-items:center;


}






.overlay {


    position:absolute;


    inset:0;


    background:rgba(245,245,245,0.80);


}







.top-logo {


    position:absolute;


    top:70px;


    text-align:center;


    z-index:2;


}






.logo {


    font-size:85px;


    font-weight:900;


    color:#12304f;


}






.logo span {


    color:#f28c00;


}







.top-logo h2 {


    letter-spacing:6px;


    color:#12304f;


    margin-top:20px;


}







.language-container {


    z-index:2;


    display:flex;


    align-items:center;


    justify-content:center;


    width:90%;


    margin-top:80px;


}







.language-box {


    width:45%;


    text-align:center;


}







.language-box h1 {


    font-size:55px;


    color:#102f52;


    letter-spacing:2px;


}







.line {


    display:flex;


    align-items:center;


    justify-content:center;


    gap:25px;


    margin:25px;


    color:#102f52;


    font-weight:bold;


}







.line span {


    width:90px;


    height:2px;


    background:#f28c00;


}







.language-box h2 {


    color:#102f52;


    letter-spacing:3px;


}







.language-box p {


    margin-top:35px;


    font-size:20px;


    line-height:1.6;


    color:#1b2638;


}







.button {


    display:inline-block;


    margin-top:45px;


    padding:20px 45px;


    background:#102f52;


    color:white;


    text-decoration:none;


    border-radius:10px;


    font-size:18px;


    letter-spacing:1px;


    border-bottom:4px solid #f28c00;


    transition:0.3s;


}







.button:hover {


    background:#f28c00;


    color:white;


}







.divider {


    height:360px;


    width:1px;


    background:#777;


    margin:0 40px;


}








@media(max-width:900px){



.language-container{


    flex-direction:column;


}



.language-box{


    width:90%;


}



.divider{


    display:none;


}



.language-box h1{


    font-size:40px;


}



.top-logo{


    top:30px;


}



.logo{


    font-size:60px;


}


}

